<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ProClientWork extends Model
{
    protected $table = 'pro_client_work';

    public function client()
    {
        return $this->hasOne(Client::class, 'id', 'client_id');
    }

    public function pro()
    {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }
}
